Subject: Re: I2C RTC recommendations?

From: Babarovic Ivica <[email-masked]>
Date: Tue, 15 Mar 2005 15:43:16 +0100

Ed Goforth wrote:

> I'm looking to add a RTC to a custom 440gx-based board.  The board
> developer has indicated that they would prefer use an I2C device (vs.
> eg. something like the DS1743 that's on the reference board).

I got my board equipped with Epson's RX-8025 SA/NB RTC module.
I managed to get it working with a few hacks to a 8564 RTC driver
from  Stefan Eletzhofer This RTC module is also from Epson.
So far everything works fine. I don't really know why board designers
decided for it but I suppose the main concern was price.  :D

regards,
Ivica